<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="reasoning">
<item><text>This _________ suggests the education process is simpler than it actually is.</text></item>
<item><text>I cannot accept the _________ that led the trial court to its decision.</text></item>
<item><text>the circularity in their _________</text></item>
<item><text>_________ about art</text></item>
<item><text>Many people challenged the _________ behind the proposal.</text></item>
</body>
</batch>

